.FORM::before,
.FORM::after {
	content: "";
	display: block;
	overflow: hidden;
}

.FORM .container {
	padding: 40px;
	border-radius: 20px;
	background: #f2f3f5;
	min-height: 400px;
}

.SINGLE .container .hbspt-form .hs-form-field {
	float: none !important;
	width: auto !important;
}

.FORM .point {
	margin-top: 60px;
	overflow: hidden;
}

.FORM .image {
	overflow: hidden;
	border-radius: 100%;
}

@media screen and (max-width: 900px){
	.FORM .point {margin-top:30px;}
	.FORM .point .b-column[data-width="2/7"] {max-width:25%;}
	.FORM .point .b-column[data-width="5/7"] {max-width:75%;}
	.FORM .container {padding:30px 20px; margin-top:20px;}
}
